# -*- encoding: utf-8 -*-
# stub: wayfarer-jruby 0.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "wayfarer-jruby".freeze
  s.version = "0.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Dominic Bauer".freeze]
  s.date = "2017-05-31"
  s.description = "Versatile web crawling with JRuby".freeze
  s.email = "bauerdominic@gmail.com".freeze
  s.executables = ["wayfarer".freeze]
  s.files = ["bin/wayfarer".freeze]
  s.homepage = "http://github.com/bauerd/wayfarer".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Versatile web crawling with JRuby".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<connection_pool>.freeze, ["~> 2.2"])
    s.add_runtime_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
    s.add_runtime_dependency(%q<selenium-webdriver>.freeze, ["~> 3.4"])
    s.add_runtime_dependency(%q<selenium-emulated_features>.freeze, ["= 2.0.1"])
    s.add_runtime_dependency(%q<net-http-persistent>.freeze, ["~> 2.9"])
    s.add_runtime_dependency(%q<mime-types>.freeze, ["~> 2.6"])
    s.add_runtime_dependency(%q<mustermann>.freeze, ["~> 0.4"])
    s.add_runtime_dependency(%q<activejob>.freeze, ["~> 4.2"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_runtime_dependency(%q<activesupport>.freeze, ["~> 4.2"])
    s.add_runtime_dependency(%q<capybara>.freeze, ["~> 2.5"])
    s.add_runtime_dependency(%q<chronic>.freeze, ["~> 0.10"])
    s.add_runtime_dependency(%q<redis>.freeze, ["~> 3.2"])
    s.add_runtime_dependency(%q<concurrent-ruby>.freeze, ["~> 1.0"])
    s.add_runtime_dependency(%q<hooks>.freeze, ["~> 0.4"])
    s.add_runtime_dependency(%q<normalize_url>.freeze, ["~> 0.0.6"])
    s.add_development_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.4"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.3"])
    s.add_development_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.34"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.9"])
    s.add_development_dependency(%q<bourbon>.freeze, ["~> 4.3"])
    s.add_development_dependency(%q<neat>.freeze, ["~> 1.8"])
    s.add_development_dependency(%q<faker>.freeze, ["~> 1.7"])
  else
    s.add_dependency(%q<connection_pool>.freeze, ["~> 2.2"])
    s.add_dependency(%q<nokogiri>.freeze, ["~> 1.6"])
    s.add_dependency(%q<selenium-webdriver>.freeze, ["~> 3.4"])
    s.add_dependency(%q<selenium-emulated_features>.freeze, ["= 2.0.1"])
    s.add_dependency(%q<net-http-persistent>.freeze, ["~> 2.9"])
    s.add_dependency(%q<mime-types>.freeze, ["~> 2.6"])
    s.add_dependency(%q<mustermann>.freeze, ["~> 0.4"])
    s.add_dependency(%q<activejob>.freeze, ["~> 4.2"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.19"])
    s.add_dependency(%q<activesupport>.freeze, ["~> 4.2"])
    s.add_dependency(%q<capybara>.freeze, ["~> 2.5"])
    s.add_dependency(%q<chronic>.freeze, ["~> 0.10"])
    s.add_dependency(%q<redis>.freeze, ["~> 3.2"])
    s.add_dependency(%q<concurrent-ruby>.freeze, ["~> 1.0"])
    s.add_dependency(%q<hooks>.freeze, ["~> 0.4"])
    s.add_dependency(%q<normalize_url>.freeze, ["~> 0.0.6"])
    s.add_dependency(%q<pry>.freeze, ["~> 0.10"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.4"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.3"])
    s.add_dependency(%q<sinatra>.freeze, ["~> 1.4"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.34"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.9"])
    s.add_dependency(%q<bourbon>.freeze, ["~> 4.3"])
    s.add_dependency(%q<neat>.freeze, ["~> 1.8"])
    s.add_dependency(%q<faker>.freeze, ["~> 1.7"])
  end
end
